<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" type="text/css" href="style.css" />
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-Zenh87qX5JnK2Jl0vWa8Ck2rdkQ2Bzep5IDxbcnCeuOxjzrPF/et3URy9Bv1WTRi" crossorigin="anonymous">
  <title>Komputer Store App</title>
</head>

<body>

  <div class="container-fluid p-5 bg-light text-black text-left">
    <h1>Komputer Store App</h1>
  </div>
    
  <div class="container mt-5 ">
    <div class="row">

      <div class="col-sm-4 p-2">
        <h3>Joe Banker</h3>
        <div>Balance:
          <p id="balanceUser"></p>
        </div>
        <div>Loan:
          <p id="balanceLoan"></p>
        </div>
        <button type="button" class="btn btn-warning" id="getLoanUser">Get a loan</button>
      </div>

      <div class="col-sm-4 p-2 ">
        <h3>Work</h3>
        <div>Pay:
        <p id="pay"></p>
      </div>
        <button type="button" class="btn btn-info" id="bankWork">Bank</button>
        <button type="button" class="btn btn-success" id="workWork">Work</button>
        <button type="button" class="btn btn-warning" id="repayLoan">Repay loan</repayLoan>
      </div>

      <div class="col-sm-4 p-2">
        <h3>Laptops</h3>
        <select class="form-select" aria-label="Default select example" name="laptops" id="laptops"></select>
        <h4>Features:</h4>
        <ul id="features"></ul>
      </div>
    </div>

    <div class="row">
      <div class="col-sm-4 p-1 myselection">
        <h2 id="selectedKomp">Selection</h2>
        <img id = "image" class = "image">
        <h3 id="selectedLaptop"></h3>
        <p id="description">description</p>
        <h4 id="price"></h4>
        <ul id="cart"></ul>
        <button type="button" class="btn btn-primary" id="buy">Buy Now</button>
      </div>
    </div>
  </div>
  
  <script src="app.js" type="module"></script>
</body>
</html>